"OK" = "OK";
"Continue" = "Continue";
"Cancel" = "Cancel";
"Password" = "Password";
"Email" = "Email";
"None" = "None";
"Fetching Account Info…" = "Fetching Account Info…";
"Panic Sync Deauthorized" = "Panic Sync Deauthorized";
"This Mac's access to your Panic Sync account has been revoked. Please reauthorize your account in Preferences." = "This Mac's access to your Panic Sync account has been revoked. Please reauthorize your account in Preferences.";
"Sync Preferences…" = "Sync Preferences…";
"Dismiss" = "Dismiss";
"Panic Sync Credentials Missing" = "Panic Sync Credentials Missing";
"Your Panic Sync credentials could not be found. Please reauthorize your account in Preferences." = "Your Panic Sync credentials could not be found. Please reauthorize your account in Preferences.";
"Sync" = "Sync";
"Next Sync: %@" = "Next Sync: %@";
"Reset Sync" = "Reset Sync";
"Sync Now" = "Sync Now";
"Email is required" = "Email is required";
"A valid email address is required." = "A valid email address is required.";
"Password Too Short" = "Password Too Short";
"Your password must be at least 8 characters long." = "Your password must be at least 8 characters long.";
"Passwords Don't Match" = "Passwords Don't Match";
"The password and confirmation do not match." = "The password and confirmation do not match.";
"Send Password Reset" = "Send Password Reset";
"You will receive an email detailing how to reset your password." = "You will receive an email detailing how to reset your password.";
"Enter your email address to request a password reset." = "Enter your email address to request a password reset.";
"Password Reset Sent" = "Password Reset Sent";
"You should soon receive an email detailing how to reset your password." = "You should soon receive an email detailing how to reset your password.";
"Deauthorize \"%@\"" = "Deauthorize \"%@\"";
"Are you sure you want to deauthorize the selected device? Its ability to sync will immediately be revoked." = "Are you sure you want to deauthorize the selected device? Its ability to sync will immediately be revoked.";
"Deauthorize" = "Deauthorize";
"Unable to Contact Server" = "Unable to Contact Server";
"Your network connection may be offline. You can continue signing out while offline, but this device will not be deauthorized on the server." = "Your network connection may be offline. You can continue signing out while offline, but this device will not be deauthorized on the server.";
"Sign Out" = "Sign Out";
"Unable to Sign Out" = "Unable to Sign Out";
"The server may be experiencing issues or be down for maintenance. You can continue signing out while offline, but this device will not be deauthorized on the server." = "The server may be experiencing issues or be down for maintenance. You can continue signing out while offline, but this device will not be deauthorized on the server.";

"Do you want to sync with other apps?" = "Do you want to sync with other apps?";
"You can sync your data with %@ only, or with other Panic apps as well." = "You can sync your data with %@ only, or with other Panic apps as well.";
"Sync With:" = "Sync With:";

"How would you like to reset your data?" = "How would you like to reset your data?";
"You can continue to sync your data with the Panic Sync data, fully replace your data with the Panic Sync data, or keep your data and replace it on all of your other devices." = "You can continue to sync your data with the Panic Sync data, fully replace your data with the Panic Sync data, or keep your data and replace it on all of your other devices.";
"Action:" = "Action:";
"Merge" = "Merge";
"Continue Sync" = "Continue Sync";
"Replace All Data On This Mac" = "Replace All Data On This Mac";
"Replace All Data In %@ On This Mac" = "Replace All Data In %@ On This Mac"; // e.g. Replace All Data In Transmit On This Mac
"Replace Data On All Other Devices" = "Replace Data On All Other Devices";
"SyncPrivacyPolicyURL" = "https://www.panic.com/sync";
"SyncAccountManagementURL" = "https://sync.panic.com/";
"Your data will automatically sync between your devices. It's free, secure, and easy." = "Your data will automatically sync between your devices. It's free, secure, and easy.";
"Panic Sync" = "Panic Sync";
"This is the first time you're syncing data on this Mac." = "This is the first time you're syncing data on this Mac.";
"You've switched Panic Sync accounts and your data may no longer be valid." = "You've switched Panic Sync accounts and your data may no longer be valid.";
"Changes were last made on “%@”." = "Changes were last made on “%@”.";
"“%@” has performed a reset sync." = "“%@” has performed a reset sync.";
"One of your devices has performed a reset sync." = "One of your devices has performed a reset sync.";
"You can fully replace your data with the Panic Sync data, or keep your data and replace it on all your other devices." = "You can fully replace your data with the Panic Sync data, or keep your data and replace it on all your other devices.";
"This sync will change a significant portion of your data. How do you want to continue?" = "This sync will change a significant portion of your data. How do you want to continue?";
"This sync will replace your data. How do you want to continue?" = "This sync will replace your data. How do you want to continue?";

"Two-Factor Authentication" = "Two-Factor Authentication";
"Your account is protected by two-factor authentication. Enter the code generated by your authorization app." = "Your account is protected by two-factor authentication. Enter the code generated by your authorization app.";
"Unlock %@" = "Unlock %@";
"Purchase %@ to unlock Panic Sync." = "Purchase %@ to unlock Panic Sync.";

// PCDynamicSheetController
"Learn more." = "Learn more.";
